Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.model.hdftypes
Class LVL

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.LVL

public class LVL
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Field Summary
`byte[]` | `_chpx`
`int` | `_dxaIndent`
`int` | `_dxaSpace`
`int` | `_iStartAt`
`short` | `_istd`
`byte` | `_ixchFollow`
`byte` | `_nfc`
`byte[]` | `_papx`
`byte[]` | `_rgbxchNums`
`char[]` | `_xst`

Constructor Summary
`LVL()`

Method Summary
`java.lang.Object` | `clone()`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### _iStartAt

    public int _iStartAt

### _nfc

    public byte _nfc

### _rgbxchNums

    public byte[] _rgbxchNums

### _ixchFollow

    public byte _ixchFollow

### _dxaSpace

    public int _dxaSpace

### _dxaIndent

    public int _dxaIndent

### _chpx

    public byte[] _chpx

### _papx

    public byte[] _papx

### _xst

    public char[] _xst

### _istd

    public short _istd

Constructor Detail

### LVL

    public LVL()

Method Detail

### clone

    public java.lang.Object clone()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.